"use client";

import type { Data } from "@puckeditor/core";
import { Render } from "@puckeditor/core";
import puckConfig from "../../../puck.config";

export function Client({ data }: { data: Data }) {
  return <Render config={puckConfig} data={data} />
}
